<bugID>1165594<Summary>New Tab controls looks broken with RTL locales</Summary><Description>Created attachment 8606640
New Tab Controls, Arabic

The New Tab controls menu (both the one on about:newtab and the one shown on New Tab intro) looks wrong in RTL locales.</Description></bugID>